package com.pwt.netty.common.chargerold;


/***
 * 应答消息
 */
public class ResponseMessage extends ChargerMessage<ResponseData> {
    @Override
    public Class getMessageDataDecodeClass(int opcode) {
        return OperationType.fromOpCode(opcode).getResponseClazz();
    }
}
